body { color:#737373; background:#ffffff url(https://nyustern.campusgroups.com/upload/image_24_114290_29ed335040bb4922e473490b6f46aacc.jpg) repeat-x 0 0; }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td { margin:0; padding:0; }

fieldset,img { border:0; }

li { list-style:none; }

h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }

body { font-family:Arial, Helvetica, sans-serif; color:#535252; font-size:12px; font-weight:normal; text-align:center; }

strong { font-weight:bold; }

p { margin-bottom:24px; font-family:Tahoma, Arial, Helvetica, sans-serif; color:#000000; font-size:11px; font-weight:normal; text-align:justify; }

h1 { font-size:150%; }
h2 { font-size:240%; color:#FF7501; font-family:Helvetica, Arial,sans-serif; }
h3 { font-size:108%; }
h4 { font-size:100%; }
h5,h6 { font-weight:bold; }
h2,h3,h4,h5,h6 { margin-bottom:.2em; }

ul {}
ol { margin-left:2.4em; }
ol li { list-style:decimal outside; }
ol ul li:first-child { margin-top:.3em; }

.clear{ clear:both; }
ul li { margin-bottom:.3em; } 

/* ================================ BASE CSS ================================ */

.base {
	width:978px;
	margin:0 auto;
        text-align:left;
	padding:0;
}

.head{
	width:978px;
	height:88px;
	margin:0;
}

.logo{
	width:429px;
	height:36px;
	float:left;
	margin:25px 0 0 0;
}

.sitemap {
	float:right;
	margin:14px 0 0 0;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

.sitemap a, .sitemap a:link, .sitemap a:active, .sitemap a:visited {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:none;
	margin:0 10px;
}

.sitemap a:hover {
	color:#ff9a35;
	text-decoration:none;
}

/* ================================ NAV CSS ================================ */

.navigation{
	width:954px;
	height:32px;
	float:left;
	margin:0;
	padding:0;
	/*background:#525248;*/
}

/* =========== NAV =========== */

#nav {
        width:805px;
        width:799px\9;
        height:32px;
	margin:0;
	float:left;
}

#nav ul	{
	list-style: none;
	padding:0;
	margin:0;
}

#nav li {
	float:left;
	height:32px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	margin:0 2px 0 0;
	text-transform:uppercase;
} 

#nav a {
	background:url(https://nyustern.campusgroups.com/upload/image_24_114290_46401d32b1673c2c032d157f1f42bb36.jpg) no-repeat left top;
	text-decoration: none;
	color:#ffffff;
	text-shadow:#828272 0 1px 0;
}

#nav a span {
	background:url(https://nyustern.campusgroups.com/upload/image_24_114290_c0a7793cda34d7cc0a0ccff9f228f42c.jpg) no-repeat right top;
	padding:10px 16px;
}

#nav a:hover {
	background:url(https://nyustern.campusgroups.com/upload/image_24_114290_2b509fac0da998ce3ef380464ed6ea43.jpg) no-repeat left top;
	text-decoration:none;
	text-shadow:none;
}

#nav a:hover span {
	background:url(https://nyustern.campusgroups.com/upload/image_24_114290_f7ba8aefdbad82dbe4f28411fe012598.jpg) no-repeat right top;
	color:#525248;
	padding:10px 16px;
}

#nav a, #nav a span {
	display:block;
	float:left;
}

/* Hide from IE5-Mac \*/

#nav a, #nav a span {
	float:none;
}

/* ====== End hide ====== */

.navicon {
	background:url(https://nyustern.campusgroups.com/upload/image_24_114290_6eebfd2bf8463648cc9cbf32369169c3.jpg) no-repeat 0 0;
	width:149px;
	height:32px;
	float:left;
	margin:0;
}

/* ================================ BANNER CSS ================================ */

.banner{
	width:712px;
	height:219px;
	margin:0 0 10px 0;
}

/* ================================ MAIN CONTENT CSS ================================ */

.maincontent{
	width:978px;
	float:left;
	margin:18px 0 18px 0;
}

.leftpanel {
	width:242px;
	float:left;
	margin:0 22px 0 0;
}

.rightpanel {
	width:710px;
	float:left;
	margin:0;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#797979;
	font-weight:normal;
	text-decoration:none;
}

.rightpanel a {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff9a36;
	font-weight:normal;
	text-decoration:none;
}

.rightpanel a:hover {
	color:#797979;
	text-decoration:underline;
}

.orngebox {
	width:242px;
	margin:0 0 10px 0;
}

.orangebar {
	background:url(https://nyustern.campusgroups.com/upload/image_24_114290_3b7aa93ce0c7f8e057ca80e89b3c2667.jpg) no-repeat 0 0;
	width:192px;
	height:49px;
	line-height:20px;
	padding:0 0 0 50px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

.orengebottom {
	width:242px;
}

.orengebody {
	width:216px;
	padding:10px 12px;
	background:#FFFFFF;
	border-left:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
}

.orengebody h5 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff7c00;
	font-weight:bold;
	text-decoration:none;
}

.orengebody h5 a {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff7c00;
	font-weight:bold;
	text-decoration:none;
}

.orengebody h5 a:hover {
	color:#ff7c00;
	text-decoration:underline;
}

.orengebody p {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#545454;
	font-weight:normal;
	text-decoration:none;
	margin:0;
}

.datetab {
	background:url(https://nyustern.campusgroups.com/upload/image_24_114290_5beffc335e47b91b35580efbe8f12570.jpg) no-repeat 0 0;
	width:36px;
	height:45px;
	line-height:16px;
	float:left;
	margin:0 14px 0 0;
	text-align:center;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

.line {
	clear:both;
	height:10px;
}

.grybox {
	width:712px;
	margin:0 0 10px 0;
}

.grybar {
	background:url(https://nyustern.campusgroups.com/upload/image_24_114290_2adc302769e78f2b675f03ab87eac8e2.jpg) no-repeat 0 0;
	width:auto;
	height:48px;
	line-height:40px;
	padding:0 0 0 50px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}

.grybody {
	width:712px;
	padding:10px 0;
	background:#FFFFFF;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#797979;
	font-weight:normal;
	text-decoration:none;
}

.grybody a {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff9a36;
	font-weight:normal;
	text-decoration:none;
}

.grybody a:hover {
	color:#797979;
	text-decoration:underline;
}

.grybody p {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	font-weight:normal;
	text-decoration:none;
	margin:0 0 20px 0;
}

.grybody2 {
	width:712px;
	padding:0 0;
	background:#FFFFFF;
}

.grybody3 {
	width:712px;
	padding:10px 0;
	background:#FFFFFF;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#797979;
	font-weight:normal;
	text-decoration:none;
}

.grybody3 a {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#797979;
	font-weight:normal;
	text-decoration:none;
}

.grybody3 a:hover {
	color:#797979;
	text-decoration:underline;
}

.tecsecpic {
	width:109px;
	padding:2px;
	float:left;
	border:1px solid #dddddd;
	margin:0 20px 10px 0;
}

.twitter {
	background:#e6e6e6;
	width:670px;
	padding:50px 20px 40px 20px;
	margin:25px 0 0 0;
	border:1px solid #d0d0d0;
	position:relative;
}

.twitter p {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#797979;
	font-weight:normal;
	text-decoration:none;
	margin:0 0 10px 0;
}

.twitterhdr {
	position:absolute;
	top:-30px;
	left:10px;
}

.twitterbrd {
	background:url(https://nyustern.campusgroups.com/upload/image_24_114290_0dd757e6ab0a5fe0783ba23ff4ad88ef.png) no-repeat 0 0;
	width:343px;
	height:92px;
	position:absolute;
	bottom:-40px;
	right:-15px;
}

.bullet {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#19a0cc;
	font-weight:bold;
	text-decoration:none;
	margin:0 10px 0 0;
 }

/* ================================ FOOTER CSS ================================ */

.footer {
	background:#828272;
	border-top:3px solid #4d4d42; 
	width:100%;
	margin:0 auto;
}

.footerin {
	width:978px;
	margin:0 auto;
	padding:12px 0 12px 0;
}

.footerin h5 {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	margin:0 0 20px 0;
}

.footerin p {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	margin:0 0 10px 0;
}

.ftrleft {
	width:370px;
	padding:0 50px 0 0;
}

.ftrmid {
	width:2px;
}

.ftrright {
	width:506px;
	padding:0 0 0 50px;
}

.ftrright img {
	margin:0 45px 0 0;
}

.mainfooter {
	background:#4d4d42;
	width:100%;
	height:20px;
	line-height:20px;
}

.copyar {
	width:978px;
	margin:0 auto;
}

.spidy{
	float:left;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
}

.spidy a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

.spidy a:hover {
	color:#ffffff;
	text-decoration:underline;
}

.copy_right{
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-decoration:none;
	margin:0;
}

/* ================================ INNER PAGES CSS ================================ */

.cg_widget {
	margin:0 0 10px 0;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.cg_widget a {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.cg_widget a:hover {
	color:#717169;
	text-decoration:none;
}

.cg_widget h2 {
	height:49px !important;
	line-height:14px;
	background: url(https://nyustern.campusgroups.com/upload/image_24_114290_00d905d81335fca1ed4b71de3c24aa68.png) repeat-x !important;
	padding:0 0 0 14px;
	border-bottom:none!important;
	text-shadow:none !important;
	margin:none !important;
}
.cg_widget h2 .w_lft, .cg_widget h2 .w_rgt {border-bottom:none;}
.cg_widget h2 .w_lft {background:url(https://nyustern.campusgroups.com/upload/image_24_114290_22c18ab13141cdfeb324213658649c24.png) no-repeat 0 0}
.cg_widget h2 .w_rgt {background:url(https://nyustern.campusgroups.com/upload/image_24_114290_1df981e1f785f3d6ecc0bcdc01d54802.png) no-repeat 0 0}
.cg_widget h3 {
	height:49px !important;
	background:url(https://nyustern.campusgroups.com/upload/image_24_114290_0c9ce13ed8dbcec3c9115ffc9be0662e.jpg) no-repeat 6px .45em !important;
	border:none !important;
	background:url(/images/ttl_arrow.png) no-repeat 6px .45em !important;
	padding:none !important;
}

.cg_widget .ttl {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;       
}

.cg_widget .ttl span {
    height:49px;
    margin-right:15px;    
    width:17px;    
}

.cg_widget h2 span span {    
	background:url(https://nyustern.campusgroups.com/upload/image_24_114290_63c39c12492235d504dec1021e29c6ee.png) no-repeat 0 12px !important;        
}

.cg_widget.w_skin2, .cg_widget.w_skin2 .w_content, .cg_widget.w_skin2 .w_foot, .cg_widget.w_skin2 .w_foot div  {
    border:0px;
    background: none;
}

.cg_widget.w_skin2 h2  {
    background:none !important;
}

.cg_widget.w_skin2 h2 span.w_lft, .cg_widget.w_skin2 h2 span.w_rgt  {
    background:none;
}

.green h2, .green h2 span { border:none !important }
.green h2 span span { background: #none; }

.w_content {
	overflow:hidden;
	background:#FFF;
	border-left:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;
	padding:0 0px;
}
.w_content > div {/*background: #f2f2f2 url(/images/box_topbg.png) repeat-x;*/}
.w_foot {background:url(/images/box_bott_bg.png) repeat-x;}
.w_foot .w_lft {background:url(/images/box_bottleft_corner.png)}
.w_foot .w_rgt {background:url(/images/box_bottright_corner.png)}


/* ========= Officers CSS ========= */

.member_card {
    background-color:#FFFFFF;
    border:1px solid #d5d5d5;
    margin:5px 0 5px 0;
    border-collapse:collapse
}
.three {
    border-left:1px solid #d5d5d5;
    vertical-align: top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
}
.member_card .other {
    border-left:1px solid #d5d5d5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	font-weight:normal;
}
.member_card td {
    padding:7px;
}

.ecg_large_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;
}

.stud {
    background-image: url("../images/student3.gif");
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff9a36;
	font-weight:bold;
	margin:10px 0 0 0;
}

.w_actions {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:normal;
        text-decoration:none;
}

.w_actions a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	font-weight:normal;
        text-decoration:none;
}

.w_actions a:hover {
	color:#000000;
        text-decoration:none;
}

.ecg_extralarge_txt {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ff9a36;
	font-weight:normal;
        text-decoration:none;
}

.ecg_verylarge_txt {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ff9a36;
	font-weight:normal;
        text-decoration:none;
}

.w_item {
    border-bottom:1px dotted #eaeaea;
    line-height:1.3;
    overflow:hidden;
    padding:0 0 7px 0;
}

.w_cal_date abbr {
    background:url("/images/date_bg_top.png") no-repeat 0 0;
    border:none;
    color:#FFFFFF;
    font-family:Tahoma, Arial, Helvetica, sans-serif; 
    font-size:11px; 
    color:#FFFFFF; 
    font-weight:bold;
}

.w_cal_date abbr {
    display: block;
}

.w_cal_date span.nbr {
    color: #333333;
    font-size:18px;
    line-height:20px;
    text-shadow:-1px 1px 0 #FFFFFF;
}
.w_cal_date .nbr, .w_cal_date .day {
    background:none repeat scroll 0 0 transparent;
    font-size:12px;
    line-height:10px;
}
.w_cal_date .nbr, .w_cal_date .day {
    display: inline;
}

.w_place {
    font-family:Tahoma, Arial, Helvetica, sans-serif; 
    font-size:11px; 
    color:#ff7704; 
    font-weight:bold;
}
.events_calendar td .nbr {
    background:none repeat scroll 0 0 #E6E6E6;
    margin-bottom:4px;
    font-family:Tahoma, Arial, Helvetica, sans-serif; 
    font-size:11px; 
    color:#000000; 
    font-weight:bold;
}


























































